Page MenuHomePhabricator

[EPIC] TPG selects and documents a strategy
Closed, ResolvedPublic

Related Objects

StatusSubtypeAssignedTask
ResolvedNone
Resolved KLans_WMF
Resolved KLans_WMF
ResolvedNone
DeclinedNone
Invalid JAufrecht
ResolvedNone
Resolved DStrine
Resolved ggellerman
Resolved ggellerman
Resolved ggellerman
DeclinedNone
Resolved ggellerman
Resolved ggellerman
Resolved ggellerman
Resolved ggellerman
Resolved ggellerman
Resolved ggellerman
ResolvedNone
InvalidNone
DeclinedNone
Declined ggellerman
Resolved ggellerman
Resolved ggellerman
Declined ggellerman
Declined ggellerman
Resolved JAufrecht
Resolved ksmith
Resolved KLans_WMF
Resolved ggellerman

Event Timeline

KLans_WMF raised the priority of this task from to Needs Triage.
KLans_WMF updated the task description. (Show Details)
KLans_WMF added a project: Team-Practices.
KLans_WMF moved this task to To Triage on the Team-Practices board.
KLans_WMF added a subscriber: KLans_WMF.
Awjrichards set Security to None.
Awjrichards moved this task from To Triage to In-progress EPICS on the Team-Practices board.
JAufrecht renamed this task from EPIC: TPG Strategy Process to [EPIC] TPG Strategy Process.Dec 3 2015, 10:25 PM
JAufrecht renamed this task from [EPIC] TPG Strategy Process to [EPIC] Defined and documented strategy for the Team Practices Group .Dec 5 2015, 10:19 PM
JAufrecht renamed this task from [EPIC] Defined and documented strategy for the Team Practices Group to [EPIC] TPG follows a selected and documented strategy..Jan 27 2016, 11:59 PM
JAufrecht renamed this task from [EPIC] TPG follows a selected and documented strategy. to [EPIC] TPG follows a selected and documented strategy.Jan 28 2016, 12:02 AM
JAufrecht renamed this task from [EPIC] TPG follows a selected and documented strategy to [EPIC] TPG selects and documented strategy.Mar 30 2016, 6:14 PM
JAufrecht edited projects, added TPG-Essential-Functions; removed TPG-2016Q3, Epic.
JAufrecht added a project: Epic.
ggellerman renamed this task from [EPIC] TPG selects and documented strategy to [EPIC] TPG selects and documents a strategy.Apr 5 2016, 7:14 PM